/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* ALL SUB NAVIGATION */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */


/* STATIC SUB MENU - VERTICAL */
#navSub, #navSub ul	{width: 170px; list-style: none; line-height: 14px; padding: 0; margin: 0; border-bottom:1px solid #CCCCCC;}
#navSub .sel		{background-color: #F1F2F5; background-image: url(/images/arrow_subnav_1_on.gif); color:#FF6600;}
#navSub a			{display: block; color: #333333; text-decoration: none; border-top:1px solid #CCCCCC;}
#navSub li			{margin: 0px; padding: 0px; background-image: url(/images/arrow_subnav_1.gif) 3px 6px no-repeat;  list-style: none;}
#navSub li a		{width: 170px; w\idth: 150px; padding: 4px 5px 3px 15px; background: url(/images/arrow_subnav_1.gif) 3px 6px no-repeat; color:#3F537C;}
#navSub li ul		{border-width: 0;}
#navSub li li .sel	{background-color: #ffffff; color:#cc0000; background-image: url(/images/arrow_subnav_2_on.gif);}
#navSub li li		{margin: 0px; padding: 0px; background-image: url(../images/arrow_subnav_2.gif) 10px 6px no-repeat; background-color: #f7f7f7;}
#navSub li li a		{width: 170px; w\idth: 130px; padding: 4px 5px 3px 25px; background-image: url(/images/arrow_subnav_2.gif) 10px 6px no-repeat;}
#navSub a:hover		{background-color: #F1F2F5;}

/* STATIC SUB MENU - HORIZONTAL */
.navSubH {font-size: 10px; color: #5d6786; line-height: 14px;}
.navSubH a:link {color: #5d6786; text-decoration: none;}
.navSubH a:visited {color: #666666; text-decoration: none;}
.navSubH a:active, .navSubH a:hover {color: #ff6600; text-decoration: underline;}


/* BREADCRUMBS */
.MenuBCrumb {font-size: 10px; color: #333333; font-weight: bold;}
.MenuBCrumb  a:link, .menuBCrumb a:visited {color: #666666; text-decoration: none;}
.MenuBCrumb  a:active, .menuBCrumb  a:hover {color: #a60e0e; text-decoration: underline;}


/* MENU - BOTTOM */
.MenuBotL1 {font-size: 10px; color: #000000; line-height: 14px;}
.MenuBotL1 a:link {color: #ffffff; text-decoration: underline;}
.MenuBotL1 a:visited {color: #ffffff; text-decoration: underline;}
.MenuBotL1 a:active, .MenuBotL1 a:hover {color: #ff6600; text-decoration: underline;}

.MenuBotL2 {font-size: 9px; color: #000000; line-height: 14px;}
.MenuBotL2 a:link {color: #ffffff; text-decoration: underline;}
.MenuBotL2 a:visited {color: #ffffff; text-decoration: underline;}
.MenuBotL2 a:active, .MenuBotL2 a:hover {color: #ff6600; text-decoration: underline;}
